<?php

use Carbon\Carbon;

if (! function_exists('formatDateIndo')) {
    function formatDateIndo($date, $format = 'l, d F Y', $locale = 'id')
    {
        Carbon::setLocale('id');

        return Carbon::parse($date)->translatedFormat('D, d M Y');
    }
}
